Subject: Re: Leave Request
From: Mahmoud Hossameldin Hamed Abdelmagid <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Sat, 2 Jul 2016 13:10:37 +0530 (IST)

Hi Subir, 

Please keep in mind that you cancelled my weekend off (July 9th and 10th) after confirming on it as you said Carolina won't be here and I need to change, so I accepted and told you to set it for the weekend after but adjust my weekly off for 10th of July as Carolina would be back, you again said ok for that. Now the roster is sent with my off on Friday 8th, when Carolina would be still away, I cannot get why is that? Isn't it better to take it when Carolina is back, also that is why you cancelled my two days off, because she wasn't gonna be here yet. 

Kindly advise on that, I have plans according to your confirmation.. Also regarding the 8 days leave from the 16th of July until the 23rd of July, Im still waiting for your confirmation as you told me on Thursday that you'll confirm tomorrow. 

Regards 

From: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, June 29, 2016 9:38:34 AM 
Subject: Re: Leave Request 

Ok! 

Just keep in mind that in mid May I requested a weekend off for anytime during June and that was not accommodated, so now please try to give me this 8 days leave as I really need a break, i've been taking just one day off every week since April and this is really hectic. Consider please that I request my leaves with long enough notice so try to help me.. 

Regards 

From: "Subir Chakma" <[email-masked]> 
To: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Tuesday, June 28, 2016 3:12:52 PM 
Subject: Re: Leave Request 

This is something we will need to review and confirm. 

We have a new Arabic agent and will have him upto the mark- independent, prior to this. 

From: "Mahmoud Hossameldin Hamed Abdelmagid" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Monday, June 27, 2016 9:02:47 AM 
Subject: Leave Request 

Hello Subir, 

AS I knew Eman is also requesting a long leave and while talking to Sami he says he also would ask for a Leave after Eman. And as everyone else is taking long leaves cuz it is not easy to accommodate leaves regularly, then I would request to have my leave as a one week leave, just considering the fact that if I ask for a weekend now I wont be able to request another weekend off for the coming two months as DJ will be on leave after me for 10 days, followed by Eman for another 10 days, and Samy will follow, also other people might ask for their leaves till then. Thus as I have requested it back in May and now again, I would better take a 8 days leave from the 16th of July until the 23rd of July. 

Please accommodate my leave as of the reasons explained above. 

Thanks in advance. 

M. Abdelmagid